<?xml version="1.0" encoding="utf-8"?>
<resources>
    
	<string-array
		name="CalculationTimeIntervals">
		<item>0.1</item>
		<item>0.05</item>
		<item>0.02</item>
		<item>0.01</item>
		<item>0.005</item>
		<item>0.002</item>
		<item>0.001</item>
	</string-array>
    
	<string-array
		name="CalculationAccuracies">
		<item>1.0</item>
		<item>0.5</item>
		<item>0.1</item>
	</string-array>
	
	<string name="caption_UserguideParams">1. %1$s\n2. %2$s\n3. %3$s\n4. %4$s\n5. %5$s\n6. %6$s\n7. %7$s\n</string>
	
	
</resources>
